@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk669 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk673 > div { padding-left: 0px; padding-top: 0px; padding-right: 250px; padding-bottom: 0px;  } 
#bk674 > div { padding-left: 0px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk705 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk769 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk768 > div { padding-left: 0px; padding-top: 0px; padding-right: 250px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk669.b-plain > .column,#bk669.b-plain > .g-column,#bk669.b-both_diff > .column,#bk669.b-both_diff > .g-column,#bk669.b-headlines > .column,#bk669.b-headlines > .g-column,#bk669.b-album > .column,#bk669.b-album > .g-column,#bk669.b-tab > .column,#bk669.b-tab > .g-column,#bk669.b-accordion > .column,#bk669.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk669 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
		#bk671.b-plain > .column,#bk671.b-plain > .g-column,#bk671.b-both_diff > .column,#bk671.b-both_diff > .g-column,#bk671.b-headlines > .column,#bk671.b-headlines > .g-column,#bk671.b-album > .column,#bk671.b-album > .g-column,#bk671.b-tab > .column,#bk671.b-tab > .g-column,#bk671.b-accordion > .column,#bk671.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk673.b-plain > .column,#bk673.b-plain > .g-column,#bk673.b-both_diff > .column,#bk673.b-both_diff > .g-column,#bk673.b-headlines > .column,#bk673.b-headlines > .g-column,#bk673.b-album > .column,#bk673.b-album > .g-column,#bk673.b-tab > .column,#bk673.b-tab > .g-column,#bk673.b-accordion > .column,#bk673.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk673 > div { padding: 15px; }
		#bk674.b-plain > .column,#bk674.b-plain > .g-column,#bk674.b-both_diff > .column,#bk674.b-both_diff > .g-column,#bk674.b-headlines > .column,#bk674.b-headlines > .g-column,#bk674.b-album > .column,#bk674.b-album > .g-column,#bk674.b-tab > .column,#bk674.b-tab > .g-column,#bk674.b-accordion > .column,#bk674.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk674 > div { padding: 15px; }
		#bk675.b-plain > .column,#bk675.b-plain > .g-column,#bk675.b-both_diff > .column,#bk675.b-both_diff > .g-column,#bk675.b-headlines > .column,#bk675.b-headlines > .g-column,#bk675.b-album > .column,#bk675.b-album > .g-column,#bk675.b-tab > .column,#bk675.b-tab > .g-column,#bk675.b-accordion > .column,#bk675.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk705.b-plain > .column,#bk705.b-plain > .g-column,#bk705.b-both_diff > .column,#bk705.b-both_diff > .g-column,#bk705.b-headlines > .column,#bk705.b-headlines > .g-column,#bk705.b-album > .column,#bk705.b-album > .g-column,#bk705.b-tab > .column,#bk705.b-tab > .g-column,#bk705.b-accordion > .column,#bk705.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk705 > div { padding: 15px; }
		#bk769.b-plain > .column,#bk769.b-plain > .g-column,#bk769.b-both_diff > .column,#bk769.b-both_diff > .g-column,#bk769.b-headlines > .column,#bk769.b-headlines > .g-column,#bk769.b-album > .column,#bk769.b-album > .g-column,#bk769.b-tab > .column,#bk769.b-tab > .g-column,#bk769.b-accordion > .column,#bk769.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk769 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 10px;  } 
		#bk768.b-plain > .column,#bk768.b-plain > .g-column,#bk768.b-both_diff > .column,#bk768.b-both_diff > .g-column,#bk768.b-headlines > .column,#bk768.b-headlines > .g-column,#bk768.b-album > .column,#bk768.b-album > .g-column,#bk768.b-tab > .column,#bk768.b-tab > .g-column,#bk768.b-accordion > .column,#bk768.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk768 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
